winstd::sanitizing_blob< N > Class Template Reference
Auto-sanitize Memory Management

Sanitizing BLOB. More...

`#include <WinStd/Common.h>`

## Public Member Functions

| sanitizing_blob ()
| Constructs uninitialized BLOB.
| ~sanitizing_blob ()
| Sanitizes BLOB.

## Public Attributes

unsigned char | m_data [N]
| BLOB data.

## Detailed Description

template<size_t N>
class winstd::sanitizing_blob< N >

Sanitizing BLOB.

The documentation for this class was generated from the following file:

- include/WinStd/Common.h